@charset "utf-8";

/* Color cabecera: #003F6C */

.page_index_journal .obj_announcement_summary {border-left: 4px solid #d32a46;padding-left: 0.5em;}
.more .obj_announcement_summary {border-left: 4px solid #ccc;padding-left: 0.5em;}
.pkp_page_index .cmp_announcements {background-color: #f0f0f0;} /* Fondo avisos portada*/
.cmp_notification {border-left: 4px solid #d32a46;background-color: #ccc;} /* Caja que aparece en envíos */

.obj_galley_link:hover, .obj_galley_link:focus{	background-color: #d32a46; border-color:#d32a46;}

a:hover, a:focus {color: #666;}



.pkp_structure_head h1, .pkp_structure_head .issn {color:#fff !important;}
.page_title {color:#000 !important;}

.pkp_structure_main h3 {color:#666;}

.obj_issue_toc .galleys > h2, .obj_issue_toc .section > h2, .obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3 {color: #000;}


@media (min-width: 768px) {    
    .pkp_structure_head h1 {width:33%;}
    .obj_issue_toc .galleys:before, .obj_issue_toc .section:before {border-top:2px solid #d32a46;}
    /*Color borde dentro de cada artículo*/
    .obj_article_details .entry_details .item {border-bottom:1px solid #d32a46;}
    .obj_article_details .main_entry {border-right: 2px solid #d32a46;}
    .obj_article_details .row {border-top: 2px solid #d32a46;border-bottom: 2px solid #d32a46;}
}

